
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-e5f592f5 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-d797d9e0 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-eb605439 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-375fe844 { font-size: 30px; margin-right: var(--size-xxs); }
.l-0569f109 { font-size: 20px; font-weight: 600; }
.l-ecf33d34 { margin-left: auto; margin-right: auto; }
.l-ecf33d34.active { display: block; }
.l-a4413e60 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-7b014c87 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7b014c87:hover { text-decoration: underline; }
.l-544cf1ba { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-aaf4934e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d797d9e0 { height: 60px; justify-content: space-between; }
.l-ecf33d34 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ecf33d34.active { display: block; }
.l-a4413e60 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-544cf1ba { display: flex; }
 }@media screen and (max-width: 576px) { .l-ecf33d34 { width: 100%; }
 }
.l-79105d60 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-3af57e84 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-8bf671ce { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-ba316ccc { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ba316ccc::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ba316ccc img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-79105d60 { align-items: center; }
.l-3af57e84 { flex-direction: column; text-align: center; }
.l-8bf671ce { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-79105d60 { min-height: 400px; }
 }
.l-ceac16cf { text-align: center; }

.l-0742d566 { display: flex; align-items: center; gap: var(--size-m); }
.l-8863bb39 { flex: 1; }
.l-ba9d9037 { flex: 1; }
@media screen and (max-width: 768px) { .l-0742d566 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-ba9d9037 { text-align: center; }
 }
.l-63795796 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-63795796::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-b83f6d27 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-b83f6d27::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-b2d3e943::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-80093c72 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-9a392db2 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-4c3d4777 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-1879c099 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-dfde5d2e { padding-bottom: 37px; }
.l-dfde5d2e::before { bottom: 0; }
.l-81fe4f2f { padding-top: 35px; }
.l-81fe4f2f::before { top: 0; }
@media screen and (max-width: 768px) { .l-63795796 { flex-direction: column; }
.l-63795796::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-780e0993 { width: 50%; }
.l-80093c72 { margin: 0; align-self: initial; }
.l-9a392db2 { order: 2; margin-left: auto; align-self: initial; }
.l-4c3d4777 { order: 3; align-self: initial; }
.l-1879c099 { margin-left: auto; align-self: initial; }
.l-b83f6d27 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-b83f6d27::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-dfde5d2e { padding-bottom: var(--size-xs); }
.l-81fe4f2f { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-81fe4f2f::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-63795796::before { left: 0; }
.l-780e0993 { width: 100%; }
.l-80093c72 { margin: 0; }
.l-9a392db2 { margin: 0; }
.l-4c3d4777 { margin: 0; }
.l-1879c099 { margin: 0; }
.l-b83f6d27 { padding-left: var(--size-s); }
.l-b83f6d27::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-dfde5d2e { margin: 0; padding-top: 35px; }
.l-81fe4f2f { padding-top: 35px; }
 }
.l-4860019f { width: 60%; }
.l-7c21637d { padding: var(--size-s) var(--wrapper-padding); }
.l-bc44e534 { display: flex; justify-content: flex-start; }
.l-bc44e534 svg { fill: var(--color-secondary); }
.l-19ac56fb { justify-content: flex-end; }
.l-b95b2a2e { padding: 0 var(--wrapper-padding); }
.l-40d9afb4 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-4860019f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-986f425e { flex-direction: column; }
.l-bc44e534 svg { transform: scale(0.6); }
.l-b95b2a2e { padding: 0 50px 0 50px; }
.l-40d9afb4 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-b95b2a2e { padding: 0; }
.l-40d9afb4 { padding: 0; }
 }
.l-5e404568 { padding: 0; }
@media screen and (max-width: 1280px) { .l-3615f9b8 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-5e404568 { padding: 0 var(--wrapper-padding); }
.l-9f40e326 { column-count: 1; }
.l-3615f9b8 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-9f40e326 { text-align: center; }
 }
.l-a06153e1 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a06153e1 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a06153e1 { padding: var(--size-s); }
 }
.l-16ebbe5f { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-16ebbe5f::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-37f90660 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-37f90660::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-73367678::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-3b7b6b19 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-6b6dbba9 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-4a258e6d { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-1f6bef69 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-39c971d0 { padding-bottom: 37px; }
.l-39c971d0::before { bottom: 0; }
.l-86cefcdb { padding-top: 35px; }
.l-86cefcdb::before { top: 0; }
@media screen and (max-width: 768px) { .l-16ebbe5f { flex-direction: column; }
.l-16ebbe5f::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-20803df4 { width: 50%; }
.l-3b7b6b19 { margin: 0; align-self: initial; }
.l-6b6dbba9 { order: 2; margin-left: auto; align-self: initial; }
.l-4a258e6d { order: 3; align-self: initial; }
.l-1f6bef69 { margin-left: auto; align-self: initial; }
.l-37f90660 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-37f90660::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-39c971d0 { padding-bottom: var(--size-xs); }
.l-86cefcdb { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-86cefcdb::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-16ebbe5f::before { left: 0; }
.l-20803df4 { width: 100%; }
.l-3b7b6b19 { margin: 0; }
.l-6b6dbba9 { margin: 0; }
.l-4a258e6d { margin: 0; }
.l-1f6bef69 { margin: 0; }
.l-37f90660 { padding-left: var(--size-s); }
.l-37f90660::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-39c971d0 { margin: 0; padding-top: 35px; }
.l-86cefcdb { padding-top: 35px; }
 }
.l-aa1af971 { position: relative; gap: var(--size-s); }
.l-aa1af971 * { flex: 1; }
.l-c6de69ca { width: 80%; margin-inline: auto; }
.l-ad6f1afa { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-1af31cbf { user-select: none; }
.l-1af31cbf[open] .l-8c95fe59 { transform: scaleY(1); }
.l-f71d713c { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f71d713c::-webkit-details-marker { display: none; }
.l-8c95fe59 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-8c95fe59 svg { fill: var(--color-primary); }
.l-bbc8b1dc { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f71d713c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-bbc8b1dc { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-aa1af971 { flex-direction: column; }
.l-c6de69ca { width: 100%; margin-top: var(--size-m); }
.l-ad6f1afa { margin-right: var(--size-s); }
 }
.l-8a688c9b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-07b69910 { text-align: center; }
.l-8a688c9b { column-count: 1; }
 }
.l-1247dc89 { display: flex; align-items: center; gap: var(--size-m); }
.l-0714e8ca { flex: 1; }
.l-4d37cb82 { flex: 1; }
@media screen and (max-width: 768px) { .l-1247dc89 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-4d37cb82 { text-align: center; }
 }
.l-3ae83f92 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-458c0813 { padding: 0 var(--wrapper-padding); }
.l-fda01984 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-fda01984::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-0e27d3a8 { width: 50%; }
.l-80ea97b8 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-fd4ebdf8 { flex: 1; }
.l-e5239247 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-50b742ce { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-bbed7f5e { padding: var(--section-padding); 0 }
.l-3ae83f92 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-458c0813 { display: flex; flex-direction: column-reverse; }
.l-fda01984 { position: relative; margin-top: var(--size-m); }
.l-fda01984::after { display: none; }
.l-0e27d3a8 { width: 100%; color: var(--color-text-dark); }
.l-fd4ebdf8 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-e5239247 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-0e27d3a8 { text-align: center; }
.l-80ea97b8 { flex-direction: column; }
.l-fd4ebdf8 { flex: auto; text-align: center; }
.l-e5239247 { align-items: center; }
 }
.l-e2bfbb77 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-cf0e6792 { grid-column: span 3; }
.l-c1a81539 { aspect-ratio: 3/2; grid-column: span 2; }
.l-af1a9218 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-e2bfbb77 { grid-template-columns: 1fr; }
.l-c1a81539 { grid-column: span 3; }
 }
.l-b8f4a8d7 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-9d27d358 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-1c1c50f9 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-1c1c50f9 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b8f4a8d7 { padding: 0; flex-direction: column-reverse; }
.l-9d27d358 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-1c1c50f9 { text-align: center; }
 }
.l-4af1671b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d1e7f056 { text-align: center; }
.l-4af1671b { column-count: 1; }
 }
.l-2668c0aa { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-41a8f0f7 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-41a8f0f7::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-a7534c8e { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-7b5c6bae { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-54c48805 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-32ebaa0d { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-985ef6ae { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-41a8f0f7 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-41a8f0f7::after { display: none; }
.l-a7534c8e { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-2668c0aa { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-a7534c8e { text-align: center; }
.l-7b5c6bae { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-4c130e34 { color: var(--color-text); }
.l-7b5c6bae { grid-template-columns: 1fr; }
.l-54c48805 { padding: var(--size-xs); }
.l-32ebaa0d { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-b6202760 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-a4cf2fa1 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-98acf2cd { display: flex; justify-content: flex-start; }
.l-c4821aee { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-69ec052f { display: flex; justify-content: flex-start; align-items: center; }
.l-d328e7da { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-21492561 { fill: var(--color-text); }
.l-e54f0ea3 { stroke: var(--color-text); }
.l-10821469 { stroke: var(--color-text); }
.l-03fbcd24 { display: flex; flex-direction: column; }
.l-8cdf19f8 { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-b6202760 { flex-direction: column; }
.l-a4cf2fa1 { width: 100%; flex: 0 0 auto; }
.l-98acf2cd { flex-direction: column; }
.l-c4821aee { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-e1a6e839 { width: 100%; display: flex; justify-content: space-between; }
.l-69ec052f { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-d328e7da { margin-right: 0; }
.l-03fbcd24 { margin-top: var(--size-xs); }
.l-8cdf19f8 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-a4cf2fa1 { padding: var(--size-xs); }
.l-e1a6e839 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-69ec052f { align-items: center; }
.l-03fbcd24 { text-align: center; }
.l-8cdf19f8 { height: 370px; }
 }
.l-f83ee9c7 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-014c7ffe { padding-bottom: var(--size-m); }
.l-8135f287 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-4f04e8e6 { display: flex; gap: var(--size-s); width: 80%; }
.l-aefdc62e { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-9f13c143 { display: flex; justify-content: flex-start; width: 270px; }
.l-3ac29cc9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-afd2e913 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-28e649b8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7e0bbf5e { font-size: 36px; margin-right: var(--size-xs); }
.l-251b32d7 { font-size: 24px; font-weight: 600; }
.l-771fa378 { width: 80%; }
.l-55f57291 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-df4b4d94 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-40a00afd { flex: 1; }
.l-a578dec2 { margin-left: var(--size-s); }
.l-87e4eef9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8135f287 { flex-direction: column; gap: var(--size-l); }
.l-4f04e8e6 { width: 100%; }
.l-aefdc62e { width: 100%; }
.l-771fa378 { width: 100%; }
.l-55f57291 { justify-content: space-between; }
.l-df4b4d94 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4f04e8e6 { flex-direction: column; }
.l-aefdc62e { flex-direction: column; align-items: flex-start; }
.l-87e4eef9 { flex-direction: column; align-items: flex-start; }
.l-9f13c143 { width: 100%; }
.l-55f57291 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-df4b4d94 { flex-direction: column; }
.l-a578dec2 { margin: var(--size-xs) 0 0; }
 }
.l-83e28cd4 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-29d81943 { fill: var(--color-text-light); }
.l-b38ecbb7 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-83e28cd4 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-47bd1806 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0b9d4423 { display: block; }
.l-168cf317 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-28d9315d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-a4df70cb { width: 100%; }
@media screen and (max-width: 768px) { .l-47bd1806 { padding: var(--size-s); }
.l-168cf317 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-28d9315d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-a4df70cb { width: auto; }
 }@media screen and (max-width: 576px) { .l-28d9315d { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-681aba38 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-1c0ec7ba { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-3f31f4e2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b44b48c3 { font-size: 30px; margin-right: var(--size-xxs); }
.l-193294cb { font-size: 20px; font-weight: 600; }
.l-28772d02 { margin-left: auto; margin-right: auto; }
.l-28772d02.active { display: block; }
.l-2b76b847 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-2aaae24e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2aaae24e:hover { text-decoration: underline; }
.l-b09ae589 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-70e8ee7c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-1c0ec7ba { height: 60px; justify-content: space-between; }
.l-28772d02 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-28772d02.active { display: block; }
.l-2b76b847 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-b09ae589 { display: flex; }
 }@media screen and (max-width: 576px) { .l-28772d02 { width: 100%; }
 }
.l-e998b451 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-ba8419e5 { padding-bottom: var(--size-m); }
.l-b9e4ef1c { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-e2b0e658 { display: flex; gap: var(--size-s); width: 80%; }
.l-1660b8f1 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-a1d9313b { display: flex; justify-content: flex-start; width: 270px; }
.l-752776cd { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-2a05ae04 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-0b31c194 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7e502c62 { font-size: 36px; margin-right: var(--size-xs); }
.l-690fa628 { font-size: 24px; font-weight: 600; }
.l-87dfc890 { width: 80%; }
.l-d324d108 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-8f6c3b64 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-781fd6c0 { flex: 1; }
.l-3e46bd71 { margin-left: var(--size-s); }
.l-1dfd76f1 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b9e4ef1c { flex-direction: column; gap: var(--size-l); }
.l-e2b0e658 { width: 100%; }
.l-1660b8f1 { width: 100%; }
.l-87dfc890 { width: 100%; }
.l-d324d108 { justify-content: space-between; }
.l-8f6c3b64 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e2b0e658 { flex-direction: column; }
.l-1660b8f1 { flex-direction: column; align-items: flex-start; }
.l-1dfd76f1 { flex-direction: column; align-items: flex-start; }
.l-a1d9313b { width: 100%; }
.l-d324d108 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-8f6c3b64 { flex-direction: column; }
.l-3e46bd71 { margin: var(--size-xs) 0 0; }
 }
.l-c7f2e33b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-f17eb782 { fill: var(--color-text-light); }
.l-04ec7514 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c7f2e33b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-53b1400d { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-b509b976 { display: block; }
.l-4709f9f9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-84992bd2 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-eeb203a1 { width: 100%; }
@media screen and (max-width: 768px) { .l-53b1400d { padding: var(--size-s); }
.l-4709f9f9 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-84992bd2 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-eeb203a1 { width: auto; }
 }@media screen and (max-width: 576px) { .l-84992bd2 { gap: var(--size-xxs); }
 }
.l-91751bce * + * { margin-top: var(--size-xs); }
.l-91751bce ul { list-style: disc; }
.l-91751bce ul li { margin-left: 16px; }

.l-584aad45 * + * { margin-top: var(--size-xs); }
.l-584aad45 ul { list-style: disc; }
.l-584aad45 ul li { margin-left: 16px; }

.l-5730e07c * + * { margin-top: var(--size-xs); }
.l-5730e07c ul { list-style: disc; }
.l-5730e07c ul li { margin-left: 16px; }
